{
  "squadronMemberCollection": {
    "3000365": {
      "name": "Farley Herleston",
      "serialNumber": 3000365,
      "rank": "Lieutenant",
      "picName": "British051.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 28,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302016,
      "inactiveDate": "19181111"
    },
    "3000364": {
      "name": "Dion Rusch",
      "serialNumber": 3000364,
      "rank": "Lieutenant",
      "picName": "British031.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 11,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302016,
      "inactiveDate": "19181111"
    },
    "3000367": {
      "name": "Egbert Strachleigh",
      "serialNumber": 3000367,
      "rank": "Lieutenant",
      "picName": "British044.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 19,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302016,
      "inactiveDate": "19181111"
    },
    "3000366": {
      "name": "Troy Simpson",
      "serialNumber": 3000366,
      "rank": "Lieutenant",
      "picName": "British040.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 18,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302016,
      "inactiveDate": "19181111"
    },
    "3000361": {
      "name": "Godwin Fonteyn",
      "serialNumber": 3000361,
      "rank": "Major",
      "picName": "British027.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 30,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302016,
      "inactiveDate": "19181111"
    },
    "3000363": {
      "name": "Ramsey Clavell",
      "serialNumber": 3000363,
      "rank": "Captain",
      "picName": "British048.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 39,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302016,
      "inactiveDate": "19181111"
    },
    "3000362": {
      "name": "Simon Peckham",
      "serialNumber": 3000362,
      "rank": "Captain",
      "picName": "British035.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 34,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302016,
      "inactiveDate": "19181111"
    },
    "3000372": {
      "name": "Peter Nettles",
      "serialNumber": 3000372,
      "rank": "2nd Lieutenant",
      "picName": "British007.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302016,
      "inactiveDate": "19181111"
    },
    "3000369": {
      "name": "Grover Morley",
      "serialNumber": 3000369,
      "rank": "2nd Lieutenant",
      "picName": "British050.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 9,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302016,
      "inactiveDate": "19181111"
    },
    "3000368": {
      "name": "Eugene Goodrington",
      "serialNumber": 3000368,
      "rank": "2nd Lieutenant",
      "picName": "British013.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 4,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302016,
      "inactiveDate": "19181111"
    },
    "3000371": {
      "name": "Oliver Byfield",
      "serialNumber": 3000371,
      "rank": "2nd Lieutenant",
      "picName": "British006.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 5,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302016,
      "inactiveDate": "19181111"
    },
    "3000370": {
      "name": "Reginald Janner",
      "serialNumber": 3000370,
      "rank": "2nd Lieutenant",
      "picName": "British029.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 4,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302016,
      "inactiveDate": "19181111"
    }
  }
}